Bug 816392 - [abrt] xplanet-1.2.2-1.fc15: __GI_raise: Process /usr/bin/xplanet was killed by signal 6 (SIGABRT)
[abrt] xplanet-1.2.2-1.fc15: __GI_raise: Process /usr/bin/xplanet was killed ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xplanet (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:990d0f7cb56887b7d26ca24e970...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-25 20:06 EDT by Javier Villanueva
Modified: 2013-02-13 14:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:24:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (7.31 KB, text/plain)
2012-04-25 20:07 EDT, Javier Villanueva
no flags Details
File: backtrace (12.21 KB, text/plain)
2012-04-25 20:07 EDT, Javier Villanueva
no flags Details

  None (edit)
Description Javier Villanueva 2012-04-25 20:06:57 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        xplanet -config config/xplanet-clouds -output cache/clouds_render.png -longitude -144 -latitude 19 -geometry 1920x1200 -num_times 1 -starfreq 0 -starmap false -glare 0 -radius 33 -center +960+600
crash_function: __GI_raise
executable:     /usr/bin/xplanet
kernel:         3.3.2-6.fc16.i686.PAE
pid:            10727
pwd:            /home/javier/.xplanetFX
reason:         Process /usr/bin/xplanet was killed by signal 6 (SIGABRT)
time:           Wed 25 Apr 2012 19:02:17 CDT
uid:            1000
username:       javier
xsession_errors: 

backtrace:      Text file, 12505 bytes
maps:           Text file, 7481 bytes

build_ids:
:1ece94ef024b5ca8151311287879b5b8fc31d285
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:9d63dc2ec7319f8f859631fe02b108b896da5450
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:19bce624dda8659f770012166d85bc075fb23f1a
:a5c3af5cb5ac519bcc9360eef3652f6a6a2f45e4
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:eb703ad658873568367d1ac793f0f45c0a34b82c
:0351a659bc0812678c67f62af1f802a5f367befc
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:2c69acb0dc21b0c3349fc95b6add043d91dde4a8
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:798697a352bae4178953ba502fb04f33dd0ed987
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:0ec67841c65154884674a40386ca7347be2101ba
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:e42d500dc9e803be62453540b4c81a12e96a006a
:70ec0be07448920a83c0bceafed09d46008e56b1
:9b8a138667f0daba10c6d0d4f4da18789681fea8
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:0c5fa4dc46d447f3764ecaca0df2bf237e39bff6
:10cec21724c13b95ec03f00985b0405412817a49

dso_list:
:/lib/libgcc_s-4.6.3-20120306.so.1 libgcc-4.6.3-2.fc16.i686 (Fedora Project) 1332601809
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1325942337
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1325942605
:/lib/libpthread-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1325942354
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-3.fc16.i686 (Fedora Project) 1335155192
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1325942342
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.3-2.fc16.i686 (Fedora Project) 1332601812
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1325942341
:/usr/lib/libXss.so.1.0.0 libXScrnSaver-1.2.1-2.fc15.i686 (Fedora Project) 1325967701
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1325942354
:/usr/lib/libXext.so.6.4.0 libXext-1.3.0-1.fc16.i686 (Fedora Project) 1325942355
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1325942347
:/lib/libm-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/lib/libz.so.1.2.5 zlib-1.2.5-6.fc16.i686 (Fedora Project) 1326852701
:/usr/bin/xplanet xplanet-1.2.2-1.fc15.i686 (Fedora Project) 1335372617
:/lib/libdl-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/lib/libgmodule-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327083059
:/usr/share/fonts/gnu-free/FreeMonoBold.ttf gnu-free-mono-fonts-20100919-4.fc15.noarch (Fedora Project) 1335372615
:/usr/lib/libpng12.so.0.49.0 libpng-2:1.2.49-1.fc16.i686 (Fedora Project) 1335365148
:/lib/librt-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1325942354
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1325943443
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1325943443
:/lib/libc-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.2.0-1.fc16.i686 (Fedora Project) 1332601815
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-5.fc16.i686 (Fedora Project) 1334844712
:/lib/libgthread-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327083059
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181364
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.2.fc16.i686 (Fedora Project) 1327764996
:/lib/libgobject-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327083059
:/lib/ld-2.14.90.so glibc-2.14.90-24.fc16.6.i686 (Fedora Project) 1330181372
:/usr/lib/libgif.so.4.1.6 giflib-4.1.6-4.fc15.i686 (Fedora Project) 1325942508
:/lib/libglib-2.0.so.0.3000.2 glib2-2.30.2-1.fc16.i686 (Fedora Project) 1327083059

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=javier
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-7zjo1A/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=51420a4ab0196998c09acd3d00000016-1335382409.675706-1484521650
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-7zjo1A
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=javier
:DESKTOP_AUTOSTART_ID=10f39e16b1afa45b7d133538241035545800000016750002
:SSH_AUTH_SOCK=/tmp/keyring-7zjo1A/ssh
:USERNAME=javier
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1675,unix/unix:/tmp/.ICE-unix/1675
:MAIL=/var/spool/mail/javier
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/javier/.local/bin:/home/javier/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/javier/.xplanetFX
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1670
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/javier
:XDG_SEAT=seat0
:SHLVL=3
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=javier
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wNvHZWrumi,guid=f3e7fb9a02e391414b12a23900000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/javier
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-javier-ygIA56/database
:_=/usr/bin/xplanet
:OLDPWD=/home/javier/.xplanetFX/cache

smolt_data:
:
:
:General
:=================================
:UUID: c3a82424-5c43-4356-9664-4a199f87d444
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 5827.28
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II X2 245 Processor
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2900
:System Memory: 3030
:System Swap: 510
:Vendor: BIOSTAR Group
:System: N61PB-M2S 
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:1004:5477:13319) pci, pata_amd, STORAGE, MCP61 IDE
:(4318:1007:5477:9477) pci, forcedeth, BRIDGE, MCP61 Ethernet
:(4318:1002:4318:52100) pci, None, RAM, MCP61 Memory Controller
:(4318:1013:5477:13319) pci, None, RAM, MCP61 Memory Controller
:(4318:1003:5477:13319) pci, nForce2_smbus, SERIAL, MCP61 SMBus
:(4318:992:5477:13319) pci, None, PCI/ISA, MCP61 LPC Bridge
:(4354:7:4354:4106) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0570 [SB Audigy SE]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4318:1764:5218:4451) pci, nouveau, VIDEO, G98 [GeForce 8400 GS]
:(4318:1009:5477:13319) pci, ohci_hcd, USB, MCP61 USB Controller
:(4318:1010:5477:13319) pci, ehci_hcd, USB, MCP61 USB Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1014:5477:21509) pci, sata_nv, STORAGE, MCP61 SATA Controller
:(4318:1000:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1011:4318:52100) pci, None, PCI/PCI, MCP61 PCI bridge
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:(4318:1008:5477:33295) pci, snd_hda_intel, MULTIMEDIA, MCP61 High Definition Audio
:(4318:1001:4318:0) pci, pcieport, PCI/PCI, MCP61 PCI Express bridge
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sde6 / ext4 4096 4096 32189012 13329878 11718166 8060928 7483317 7483317
:/dev/sde5 WITHHELD fuseblk 4096 4096 89604400 14079208 14079208 56382368 56329894 56329894
:

var_log_messages:
:Apr 25 10:28:30 javier yum[2773]: Installed: xplanetfx-2.4.12-2.noarch
:Apr 25 10:30:23 javier abrt: detected unhandled Python exception in '/usr/share/xplanetFX/xplanetFX_gtk'
:Apr 25 11:50:18 javier yum[8486]: Installed: xplanet-1.2.2-1.fc15.i686
:Apr 25 19:02:18 javier kernel: [16179.632334] [ 2298]  1000  2298     1413      309   0       0             0 xplanetFX
:Apr 25 19:02:18 javier kernel: [16179.632459] [10727]  1000 10727    14240    11689   1       0             0 xplanet
:Apr 25 19:02:25 javier abrt[10731]: Saved core dump of pid 10727 (/usr/bin/xplanet) to /var/spool/abrt/ccpp-2012-04-25-19:02:17-10727 (45432832 bytes)
Comment 1 Javier Villanueva 2012-04-25 20:07:04 EDT
Created attachment 580309 [details]
File: maps
Comment 2 Javier Villanueva 2012-04-25 20:07:07 EDT
Created attachment 580310 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:04:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:24:50 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.